MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第247行: 第247行:
   overflow: hidden;
   overflow: hidden;
   background: rgba(251,251,251,0.8);
   background: rgba(251,251,251,0.8);
}
.infobox3 {
  margin:0 auto;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
  border-radius: 20px;
  overflow: hidden;
}
}
.infoBoxTitle {
.infoBoxTitle {